import 'package:flutter/material.dart';
import 'route_const.dart';

void gotoLogin(BuildContext context) {
  Navigator.pushNamed(context, loginRouteName);
}

void gotoHome(BuildContext context) {
  try {
    Navigator.pushNamedAndRemoveUntil(context, homeApp, (Route<dynamic> route) => false);
  } catch (e) {
    Navigator.pushReplacementNamed(context, homeApp);
  }
}
